#!/bin/sh

#------------------------------------------------------------------------------
#	lrCompare: Compare Modification Date and exif data for Left and Right
#	Raw (e.g. PEF) files and optionally Delete and Rename files to create
#	matching pairs.
#
#	Requires exiftool
#
#	Copyright (C) 2016-2018 Herb Weiner. All rights reserved.
#------------------------------------------------------------------------------

left=Raw-Left
right=Raw-Right
pattern="IMGP####.PEF"

lrCompare -v -pr /p $pattern -lf $left -rf $right
