#!/bin/sh

#------------------------------------------------------------------------------
#	Convert PEF (Pentax Electronic File) Images to JPG Images using the
#	ImageMagick convert command; then convert Pairs of JPG Images to MPO
#	Format using MPO.pl
#
#	Copyright (C) 2016-2018 Herb Weiner. All rights reserved.
#------------------------------------------------------------------------------

left=Raw-Left
right=Raw-Right
jpg=JPG-Left-Right
mpo=MPO
ext=PEF

for f in $left/*.$ext
do
	raw2jpg -c -lf $left -rf $right -j $jpg -mf $mpo $f
done
