@echo off
mode 200,9999

::-----------------------------------------------------------------------------
::	Convert PEF (Pentax Electronic File) Images to JPG Images using the
::	ImageMagick convert command; then convert Pairs of JPG Images to MPO
::	Format using MPO.pl
::
::	Copyright (C) 2016-2018 Herb Weiner. All rights reserved.
::-----------------------------------------------------------------------------

set left=Raw-Left
set right=Raw-Right
set jpg=JPG-Left-Right
set mpo=MPO
set ext=PEF

;;	Remove "/mf %mpo%" from the following line if you do NOT wish to create MPO files.
for %%f in (%left%\*.%ext%) do raw2jpg.exe /c /lf %left% /rf %right% /j %jpg% /mf %mpo% %%f
pause
